Subject: bug#55425: ISO image's installer can't connect to guix.gnu.org

From: Maxime Devos <[email-masked]>
Date: Tue, 17 May 2022 21:01:25 +0200

Matkovsky88 via Bug reports for GNU Guix schreef op zo 15-05-2022 om
04:57 [+0000]:
> Or when will GNU Guix unban russian IPs? 

It's not Guix itself but rather the datacenter where the machines are
hosted: <https://lists.gnu.org/archive/html/help-guix/2022-03/msg00019.html>

Greetings,
Maxime